Subject: Ticket Assigned - esc ضروررررررررررررررري
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 03:31:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc  ضروررررررررررررررري mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9645996073 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  /startOver Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561243394            07:18 AM, 01st Apr                   Mohammed                   Hi Mohammed, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           07:19 AM, 01st Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:19 AM, 01st Apr                     mohammed                    I would like to know what’s happening with my order           07:19 AM, 01st Apr                     mohammed                    As per the order it was supposed to be delivered by yesterday           07:19 AM, 01st Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           07:22 AM, 01st Apr                     mohammed                    Ok           07:22 AM, 01st Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:23 AM, 01st Apr                     mohammed                    Can u share any reference number ?           07:23 AM, 01st Apr                     mohammed                    Or complaint number?           07:24 AM, 01st Apr                   Mohammed                   You will get email from our sider with in 24 hours           07:25 AM, 01st Apr                   Mohammed                   for the complaint number           07:25 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           07:25 AM, 01st Apr                     mohammed                    Ok, so I will wait another 24 hrs           07:25 AM, 01st Apr                     mohammed                    Will get back to you again after 24 hrs           07:25 AM, 01st Apr                   Mohammed                   our team will contact you through your email id [email-masked]           07:26 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           07:28 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:30 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334861